:host {
    .mat-icon {
      vertical-align: middle;
      margin-right: 20px;
    }
    .profile-card {
      text-align: center;
      padding: 0 20px 20px 20px;
      img {
        width: 100px;
        height: 100px;
        object-fit: cover;
        border-radius: 50%;
      }
    }
  }
  .row {
    display: flex;
    box-sizing: border-box;
    padding: 0 16px;
    width: 100%;
    flex-direction: row;
    align-items: center;
    white-space: nowrap;
  }